configure.ac: Bump package version to 0.7.0.
[sigrok-cli.git] / configure.ac
index 648f57fed1ea23838d0449aa4aec5a1116fb849f..9c70e5f6e7facde0a4c41e3db22ea893331efd56 100644 (file)
@@ -20,7 +20,7 @@
 # We require at least autoconf 2.63 (AC_INIT format changed there).
 AC_PREREQ([2.63])
 
-AC_INIT([sigrok-cli], [0.6.0], [sigrok-devel@lists.sourceforge.net],
+AC_INIT([sigrok-cli], [0.7.0], [sigrok-devel@lists.sourceforge.net],
        [sigrok-cli], [http://www.sigrok.org])
 AC_CONFIG_SRCDIR([sigrok-cli.h])
 AC_CONFIG_MACRO_DIR([m4])